/** global addon **/
#header-nav>ul	{margin-top:50px;}

/* header */
#header-tag { text-align:right; height:25px; position:absolute; left:400px; top:15px;}

/* promotion flag */
#flag {position:fixed; width:95px; height:150px; background:url(../../edm/15/account-offer_flag_en.png) no-repeat; text-indent:-5000px; left:50%; top:148px; margin-left:510px;}
#flag:hover {background-position:0 -150px;}


/*  Index page */
#overall-slider {min-width:980px;width:100%; background:url(//assets.fxcm.com/hk/chinese-elements/images/hp-hero-bg-blue.png) top repeat-x; height:425px; margin-top:5px; }
/*#overall-slider .flexslider .slides	{width:980px; margin:0 auto;}
#slider 		{width:100%; -webkit-user-select:none; margin:0 auto;}*/

.hp-five-percent	{margin-left:380px; margin-top:100px; text-align:left;}

#full-width-banner-trading-contest	{background:url("../images/hp-banner/201601_trading_contest.jpg") no-repeat top center; height:100%; width:100%;
position:relative; margin:0 auto; text-align:center; }
#full-width-banner-trading-contest a.link1	{display:block; width:980px; height:100%; margin:0 auto; }
#full-width-banner-trading-contest a.link2	{position:absolute; display:block; width:405px; height:36px; bottom:27px; left:50%; margin-left:-477px;}


/* Section Box */
#sectionBox { margin-bottom: 40px; border-bottom:#C9D2D6 2px solid }
#sectionBox h3 { text-shadow: 1px 1px #546C87; }
#sectionBox h3.block-grey-arrow-bottom		{margin-top:12px;}
#sectionBox ul { margin:0; padding:0; display:block; } 
#sectionBox ul li { list-style:none; line-height:28px; border-bottom:1px solid #C9D2D6; padding:10px 0 8px 25px; }
#sectionBox .curr:before	{content:" "; background:url(../images/list.png) no-repeat -23px -264px; *background-position:-28px -270px; position:absolute;
width:25px; height:20px; margin-left:-25px; }
#sectionBox .curr a	{font-weight:bold; color:#283545 !important;}



/* page: platforms" */
.platform-container-01 {padding-bottom: 21px;}
.platform-container-01 .platform-left {float:left; width:210px;}
.platform-container-01 .platform-right {margin-left:210px; padding-left:40px;}
.platform-container-02 {padding-bottom: 21px;}
.platform-container-02 .platform-left {float:left; width:100px;}
.platform-container-02 .platform-right {margin-left:120px; padding-left:5px;}

.list-platform-bottom-mt4 {background:url('../images/platform/mt4.jpg') no-repeat; background-position:top-left; padding-left:80px !important;}
.list-platform-bottom-mt {background:url('../images/platform/mt.jpg') no-repeat; background-position:top-left; padding-left:80px !important;}


/* page:forex-trading-demo" */
.open-demo>.contentLeft	{width:530px;; margin-right:40px;}
.open-demo>.contentRight	{width:410px;}
.open-demo>.contentLeft h3	{font-size:1.8em !important;}


.open-demo>.form-side  {width:46%; position:relative; top:0px;}
.demo-options {float:left; width:48%;}
.demo-options>.box  {padding:10px 10px; margin:0 0 20px; background:#E0E4E9; border-radius:4px; /*cursor:pointer;*/ position:relative;
  border:1px solid transparent;
  -webkit-transition:all .3s ease-out; -moz-transition:all .3s ease-out; -o-transition:all .3s ease-out; transition:all .3s ease-out;}
.demo-options>.box:hover  {box-shadow:0 0 10px rgba(0,128,255,.8); border-color:#73B9FF; cursor:pointer;
  background:#eeeeee; /* Old browsers */
  background:-moz-linear-gradient(top,  #eeeeee 0%, #ffffff 47%); /* FF3.6+ */
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(47%,#ffffff)); /* Chrome,Safari4+ */
  background:-webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 47%); /* Chrome10+,Safari5.1+ */
  background:-o-linear-gradient(top,  #eeeeee 0%,#ffffff 47%); /* Opera 11.10+ */
  background:-ms-linear-gradient(top,  #eeeeee 0%,#ffffff 47%); /* IE10+ */
  background:linear-gradient(to bottom,  #eeeeee 0%,#ffffff 47%); /* W3C */
  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.demo-options>.box.on {box-shadow:0 0 10px rgba(255,191,0,.8); background:#FFFFF0; border-color:#FFA64D;
  background:#fffad3; /* Old browsers */
  background:-moz-linear-gradient(top,  #fffad3 0%, #ffffff 90%); /* FF3.6+ */
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffad3), color-stop(90%,#ffffff)); /* Chrome,Safari4+ */
  background:-webkit-linear-gradient(top,  #fffad3 0%,#ffffff 90%); /* Chrome10+,Safari5.1+ */
  background:-o-linear-gradient(top,  #fffad3 0%,#ffffff 90%); /* Opera 11.10+ */
  background:-ms-linear-gradient(top,  #fffad3 0%,#ffffff 90%); /* IE10+ */
  background:linear-gradient(to bottom,  #fffad3 0%,#ffffff 90%); /* W3C */
  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffad3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.demo-options>.box.off  {background:#e0e4e9; color:#666; text-shadow:1px 1px 0 #FFF;}
.demo-options>.box a  {text-decoration:none !important; font-weight:normal !important;}

.demo-options-btn {margin-bottom:20px;}
.demo-options-btn .btn.off a  {color:#dbdbd9; text-decoration:none !important; font-weight:normal !important;}
.demo-options-btn .btn {padding:5px 0; width:230px; text-align:center; text-decoration:none!important; color:#dbdbd9; text-shadow:1px 1px 0 #444; border-color:#1d2937; border-radius:25px;
				  background:#002a6d; /* Old browsers */
				  background:-moz-linear-gradient(top,  #fff 0%, #002a6d 90%); /* FF3.6+ */
				  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(90%,#002a6d)); /* Chrome,Safari4+ */
				  background:-webkit-linear-gradient(top,  #fff 0%,#002a6d 90%); /* Chrome10+,Safari5.1+ */
				  background:-o-linear-gradient(top,  #fff 0%,#002a6d 90%); /* Opera 11.10+ */
				  background:-ms-linear-gradient(top,  #fff 0%,#002a6d 90%); /* IE10+ */
				  background:linear-gradient(to bottom,  #a4bde0 0%,#002a6d 90%); /* W3C */
				  }
.demo-options-btn .btn:hover {color:#f4ad03; cursor:pointer;}
.demo-options-btn .btn.on:hover {cursor:default;}
.demo-options-btn .btn.on {font-weight:bold; color:#1d2937; text-shadow:1px 1px 0 #fff; 
					  background:#f4ad03; /* Old browsers */
					  background:-moz-linear-gradient(top,  #ffec7d 0%, #f4ad03 90%); /* FF3.6+ */
					  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffec7d), color-stop(90%,#f4ad03)); /* Chrome,Safari4+ */
					  background:-webkit-linear-gradient(top,  #ffec7d 0%,#f4ad03 90%); /* Chrome10+,Safari5.1+ */
					  background:-o-linear-gradient(top,  #ffec7d 0%,#f4ad03 90%); /* Opera 11.10+ */
					  background:-ms-linear-gradient(top,  #ffec7d 0%,#f4ad03 90%); /* IE10+ */
					  background:linear-gradient(to bottom, #ffec7d 0%,#f4ad03 90%); /* W3C */}

.open-demo #arrow {
  background:url('//assets.fxcm.com/hk/chinese-elements/images/demo-arrow.png');
  content:''; display:block; height:42px; width:42px;
  position:absolute; left:-30px; z-index:0;
  opacity:0; filter:alpha(opacity=0);
  -webkit-transition:all .3s ease-out; -moz-transition:all .3s ease-out; -o-transition:all .3s ease-out; transition:all .3s ease-out;
}
.open-demo #arrow.opt1 {top:100px; opacity:1; filter:alpha(opacity=100);}
.open-demo #arrow.opt2 {top:320px; opacity:1; filter:alpha(opacity=100);}

/*compare-account*/
.numbers {font-weight:bold; letter-spacing:0;}

/*currency-pairs*/
.td-padding-20 tr td{padding:20px;}
.td-padding-15 tr td{padding:15px;}
.td-padding-10 tr td{padding:10px;}


/*open-account*/
#open-ac-step	{ border-spacing:4px;}
#open-ac-step td	{padding:10px; background:#f0f5f6;}
#open-ac-step .step-title {font-weight:bold; text-align:center; text-shadow: 1px 1px 0 #cccccc; font-size:16px;}
#open-ac-step .step-title td	{border-bottom: 4px #c0d0d8 solid; background:#e3f0f3;}

.open-ac-tab				{list-style:none; margin:0; padding:0; font-size:18px; line-height:35px;}
.open-ac-tab>li			{float:left; padding:0; margin:0;}
.open-ac-tab>li.title	{width:18%; padding-left:2%; border-bottom:1px solid #CCC;}
.open-ac-tab>li.option	{float:left; width:39.7%; padding:0; margin:0; text-align:center; cursor:pointer; 
	border-top-left-radius:.22em; border-top-right-radius:.22em;
	background: #b8b8b8;
	background: -moz-linear-gradient(top,  #b8b8b8 0%, #dddddd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8b8b8), color-stop(100%,#dddddd));
	background: -webkit-linear-gradient(top,  #b8b8b8 0%,#dddddd 100%);
	background: -o-linear-gradient(top,  #b8b8b8 0%,#dddddd 100%);
	background: -ms-linear-gradient(top,  #b8b8b8 0%,#dddddd 100%);
	background: linear-gradient(to bottom,  #b8b8b8 0%,#dddddd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8b8b8', endColorstr='#dddddd',GradientType=0 );
	color:#777; border-bottom:1px solid #CCC; text-decoration:underline;
}
.open-ac-tab>li.option:hover	{
	background: #dddddd;
	background: -moz-linear-gradient(top,  #dddddd 0%, #b8b8b8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#b8b8b8));
	background: -webkit-linear-gradient(top,  #dddddd 0%,#b8b8b8 100%);
	background: -o-linear-gradient(top,  #dddddd 0%,#b8b8b8 100%);
	background: -ms-linear-gradient(top,  #dddddd 0%,#b8b8b8 100%);
	background: linear-gradient(to bottom,  #dddddd 0%,#b8b8b8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#b8b8b8',GradientType=0 );
}
.open-ac-tab>li.option[data-account=premium]	{float:right;}
.open-ac-tab>li.option.curr	{cursor:default; border:1px solid #CCC;}

.open-box	{}
.open-box>div	{border:1px solid #CCC; border-top:none;}
.open-box>div .open-box-bg	{padding:10px 25px; position:relative;}
.open-box>div .lead	{padding:.5em 25px; margin:0 0 15px -25px; font-size:20px; line-height:32px;}

.open-box .list li {padding:4px 0 4px 35px;}
.open-box .list>li:before	{margin-left:-55px;}

.open-box .open-plate	{margin:1em 0 1em; padding:.5em .8em 1.5em; border-radius:.2em; }
.open-box .open-plate .col	{float:left; width:31.5%; margin-right:1.5%; position:relative;}
.open-box .open-plate .btn-begin	{margin-top:27px; width:85%;}

.open-ac-tab>li[data-account=standard].curr		{background:#f8f8f8; border-bottom-color:#f8f8f8; color:#1053A3; text-shadow:1px 1px rgba(255,255,255,1); z-index:100;}
.open-box>div[data-account=standard]	{ 
	background: #f8f8f8;
	background: -moz-linear-gradient(top,  #f8f8f8 0%, #ececec 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#ececec));
	background: -webkit-linear-gradient(top,  #f8f8f8 0%,#ececec 100%);
	background: -o-linear-gradient(top,  #f8f8f8 0%,#ececec 100%);
	background: -ms-linear-gradient(top,  #f8f8f8 0%,#ececec 100%);
	background: linear-gradient(to bottom,  #f8f8f8 0%,#ececec 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#ececec',GradientType=0 );

}
.open-box>div[data-account=standard] .open-box-bg	{background: url('../images/account/open-ac-visual.png') no-repeat right top; 
	}

.open-box>div[data-account=standard] .lead	{ width:55%; 
	background: rgb(204,238,255);
	background: -moz-linear-gradient(left,  rgba(204,238,255) 0%, rgba(204,238,255,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(204,238,255,1)), color-stop(100%,rgba(204,238,255,0)));
	background: -webkit-linear-gradient(left,  rgba(204,238,255,.7) 0%,rgba(204,238,255,0) 100%);
	background: -o-linear-gradient(left,  rgba(204,238,255,.7) 0%,rgba(204,238,255,0) 100%);
	background: -ms-linear-gradient(left,  rgba(204,238,255,.7) 0%,rgba(204,238,255,0) 100%);
	background: linear-gradient(to right,  rgba(204,238,255,.7) 0%,rgba(204,238,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc926', endColorstr='#ffffbf',GradientType=1 );
}
.open-box>div[data-account=standard] .open-plate	{
	 background:#f2f9fc; border:1px solid #FFF; box-shadow:0px 0px 5px rgba(165,165,195,.5);
}

.open-ac-tab>li[data-account=premium].curr		{background:#f9f9f2; border-bottom-color:#f9f9f2; color:#85390C; text-shadow:1px 1px rgba(255,255,255,.7);}
.open-box>div[data-account=premium]		{ 
	background: #f9f9f2;
background: -moz-linear-gradient(top,  #f9f9f2 0%, #f2f0e3 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f2), color-stop(100%,#f2f0e3));
background: -webkit-linear-gradient(top,  #f9f9f2 0%,#f2f0e3 100%);
background: -o-linear-gradient(top,  #f9f9f2 0%,#f2f0e3 100%);
background: -ms-linear-gradient(top,  #f9f9f2 0%,#f2f0e3 100%);
background: linear-gradient(to bottom,  #f9f9f2 0%,#f2f0e3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f2', endColorstr='#f2f0e3',GradientType=0 );

}
.open-box>div[data-account=premium] .open-box-bg	{ }

.open-box>div[data-account=premium] .lead	{ width:55%; 
	background: rgb(255,255,210);
	background: -moz-linear-gradient(left,  rgba(255,255,210) 0%, rgba(255,255,210) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,210,1)), color-stop(100%,rgba(255,255,210,0)));
	background: -webkit-linear-gradient(left,  rgba(255,255,210,.8) 0%,rgba(255,255,210,0) 100%);
	background: -o-linear-gradient(left,  rgba(255,255,210,.8) 0%,rgba(255,255,210,0) 100%);
	background: -ms-linear-gradient(left,  rgba(255,255,210,.8) 0%,rgba(255,255,210,0) 100%);
	background: linear-gradient(to right,  rgba(255,255,210,.8) 0%,rgba(255,255,210,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc926', endColorstr='#ffffbf',GradientType=1 );
}
.open-box>div[data-account=premium] .open-plate	{
	 background:#fffef7; border:1px solid #FFF; box-shadow:0px 0px 5px rgba(255,191,0,.5);
}

.open-box .premium-gift	{position:absolute; right:25px; top:20px; width:300px;
	border:1px solid #EAD5A2; padding:.4em 150px .4em 0;
	background:rgba(255,255,255,.5) url('../images/account/open-ac-visual-premium.png') no-repeat right top;
	
}
.open-box .premium-gift .list		{margin:0;}
.open-box .premium-gift .list>li	{padding:3px 0 2px 35px;}
.open-box .premium-gift .list>li:before	{margin-left:-50px;}
.open-box .callus	{margin:20px 0 5px 230px;}
.open-box .callus .col	{float:left; vertical-align:middle;}
.open-box .callus .col.col1	{width:215px;}
.open-box .callus .col.col2	{width:40px; margin-top:11px;}
.open-box .callus .col.col3	{width:370px;}


/*  popup message form   */
#popup_msg_form	{margin:1em 1em;}
#popup_msg_form .floatL	{width:57%;}
#popup_msg_form .floatR	{padding-top:.5em; width:42%;}
#popup_msg_form .form-cell.first_name	{float:left; width:49%;}
#popup_msg_form .form-cell.last_name	{float:right; width:49%;}
